Subject: bug#53299: GTK3 frames stop updating

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 19 Feb 2022 13:57:08 +0100

martin rudalics <[email-masked]> writes:

> Ross, I pushed this to Emacs 28.  If you are using master only, you will
> have to wait a day or two until the changes have been merged.  After
> that please check again and tell us whether it works.

This was a month ago, but there was no response to this message, so I'm
assuming that Martin's change fixed this, and I'm closing this bug
report.  If it's still a problem in Emacs 28, please respond to the
debbugs address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no